ESCAPE	EQU	1BH
	EXTRN	BD006D
	PUBLIC	SNDESC
SNDESC:
	PUSH	D	;save character passed by calling program
	MVI	E,ESCAPE
	CALL	BD006D	;send escape to direct out.
	POP	D	;restore passed character
	CALL	BD006D	;send passed character
	RET
	END
